Skip to main content
POST
Get partner settlement (ledger) balance

Authorizations

Authorization
string
header
required

Access token from POST /auth/v1/partner/token

Query Parameters

currency
enum<string>
default:USDT
Available options:
USDT
asset
string

Optional synonym for currency+network (e.g. USDT_TRC20)

Example:

"USDT_TRC20"

Response

Ledger balance snapshot

Settlement ledger balance (not on-chain)

currency
string
Example:

"USDT"

ledger_balance
string

Decimal amount as a string, not a JSON number.

Pattern: ^-?\d+(\.\d+)?$
reserved
string

Decimal amount as a string, not a JSON number.

Pattern: ^-?\d+(\.\d+)?$
available_balance
string

Decimal amount as a string, not a JSON number.

Pattern: ^-?\d+(\.\d+)?$
pending_credit
string

Decimal amount as a string, not a JSON number.

Pattern: ^-?\d+(\.\d+)?$
as_of
string<date-time>